[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.Contains

Check is the string contains another

## Declaration

Source position: syshelph.inc line 101

`public function TStringHelper.Contains(`
`const AValue: string`
`):Boolean;`

## Description

Contains returns True if the string value contains AValue, i.e. it returns Pos(Self,AValue)>0.

## See also

Pos |  | Search for substring in a string.